body.login {
  background: #fff;
  font-family: "proxima-nova",sans-serif;
  -webkit-font-smoothing: antialiased;
}
#login {
  padding: 0 0 0 0;
  width: 100%;
}
#login h1 {
  background: #333;
  height: 75px;
  line-height: 75px;
  margin: 0 0 40px 0;
}
body.login div.updated, body.login .message{
   border-left: 4px solid #2BA3A0 !important;  
}
body.login div#login {}
body.login div#login h1 {}
body.login div#login h1 a {
  width: 154px;
  height: 75px;
  background: url(/img/logo.png);
  background-repeat: no-repeat;
  background-position: center center;
  text-indent: -9999px;
  display: block;
  margin: 0 auto;
  width: 320px;
  padding: 0 0 0 0;
}
body.login div#login form#loginform, body.login #login form {
  background: #fff;
  overflow: hidden;
  padding: 25px;
  display: block;
  border: 1px solid #ccc;
  -webkit-border-radius: 6px;
  border-radius: 6px;
 width: 268px;
   color:#636363;
   margin: 0 auto;
}
body.login div#login form#loginform p {}
body.login div#login form#loginform p label {}
body.login div#login form#loginform input {}
body.login div#login form#loginform input#user_login {}
body.login div#login form#loginform input#user_pass {}
body.login div#login form#loginform p.forgetmenot {}
body.login div#login form#loginform p.forgetmenot input#rememberme {}
body.login div#login form#loginform p.submit {}
body.login div#login form#loginform p.submit input#wp-submit,
body.login #login .button-primary {

  background: #2BA3A0 !important;
  color: #fff;
  text-shadow: none;
  box-shadow: none;
  background: #fff;
  border-radius: 4px;
  text-transform: uppercase;
  font-size: 12px;
  padding: 10px 17px;
  font-weight: bold;
  border-width: 0px;
  display: inline-block;
  height: 40px;
  line-height: 20px;

}

body.login div#login form#loginform p.submit input#wp-submit:hover{



}

body.login div#login p#nav,
body.login div#login p#backtoblog {
   display: block;
   width: 320px;
   margin: 5px auto;
   text-align: center;
}

body.login div#login p#nav a,
body.login div#login p#backtoblog a{
  color: #2BA3A0 !important;
  padding: 9px 12px 8px;
  text-align: center;
  border: none;
  text-decoration: none;
  cursor: pointer;
  margin: 0px;



}

body.login div#login p#nav a:hover,
body.login div#login p#backtoblog a:hover{
  color: #000 !important;

}


body.login div.updated, body.login .message {
  width: 295px;
  margin: 0 auto 20px;
}













